% FIGURE12.M
% in: Baumeister, C. and L. Kilian, "Lower Oil Prices and the U.S. 
%     Economy: Is This Time Different?" Brookings Papers on Economic
%     Activity, Fall 2016

clear;
clc;

% KBW index, 2009.1-2016.5, monthly, 24 US banking stocks
time=2009+1/12:1/12:2016+5/12;
load kbwindex.txt;
plot(time,kbwindex,'linewidth',3)
axis([time(1) time(end) 0 Inf])
line([(2014+6/12) (2014+6/12)], [0 80],'linewidth',2)
ylabel('Index','fontsize',18)
grid on



